/* CSS Document */
/* CSS Document */
@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'novecento_sans_widelight';
  src: url('../fonts/Novecentosanswide-Light-webfont.eot');
  src: url('../fonts/Novecentosanswide-Light-webfont_B38582A2.eot') format('embedded-opentype'), url('../fonts/Novecentosanswide-Light-webfont.woff2') format('woff2'), url('../fonts/Novecentosanswide-Light-webfont.woff') format('woff'), url('../fonts/Novecentosanswide-Light-webfont.ttf') format('truetype'), url('../fonts/Novecentosanswide-Light-webfont.svg#novecento_sans_widelight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'novecento_sans_widenormal';
  src: url('../fonts/Novecentosanswide-Normal-webfont.eot');
  src: url('../fonts/Novecentosanswide-Normal-webfont_B38582A2.eot') format('embedded-opentype'), url('../fonts/Novecentosanswide-Normal-webfont.woff2') format('woff2'), url('../fonts/Novecentosanswide-Normal-webfont.woff') format('woff'), url('../fonts/Novecentosanswide-Normal-webfont.ttf') format('truetype'), url('../fonts/Novecentosanswide-Normal-webfont.svg#novecento_sans_widenormal') format('svg');
  font-weight: normal;
  font-style: normal;
}
body
{
margin:0 auto;
background-color:#10202d;
font-size:14px;
font-family:Arial, Helvetica, sans-serif
}
img
{
border:0;
}
a
{
text-decoration:none;	
}
a:focus, *:focus 
{
noFocusLine: expression(this.onFocus=this.blur());
} 
ul,li,h1,h2,h3,h4,h5,span,ol,dl,dd,p,form,table,tr,td,th,iframe
{
list-style:none;
margin:0;
padding:0;
}
li
{
list-style:none;
}
input,button,select,textarea
{
outline:none;
}
table 
{
border-collapse:collapse;
border-spacing:0;
margin:5px 0;
}
.fullwidth
{
width:100%;
min-width:1200px;
}
.halfwidth
{
width:50%;
}
.contain
{
width:1200px;
height:auto;
margin:0 auto;
}
.header
{
width:100%;
height:158px;
background-image:url(../images/top_bg.jpg);
background-repeat:repeat-x;
}
.fl
{
float:left;
}
.fr
{
float:right;
}
.header .logo
{
width:213px;
height:158px;
float:left;
}
.header .title
{
width:864px;
height:158px;
float:left;
}
.header .link
{
width:123px;
height:158px;
float:left;
}
.memu
{
width:100%;
height:45px;
border-top:solid 1px #FFFFFF;
border-bottom:solid 1px #FFFFFF;
background-color:#003466;
}
.memu li
{
float:left;
padding:0 25px;
line-height:45px;
color:#FFFFFF;
}
.memu li+li
{
border-left:solid 1px #3d5a9c;
}
.memu .active
{
background-color:#3d5a9c;
}
.memu li a
{
font-size:14px;
color:#FFFFFF;
font-weight:600;
}
.banner
{
width:100%;
min-width:1200px;
height:640px;
}
.mainbody
{
height:auto;
overflow:auto;
}
.body_left
{
width:198px;
height:auto;
min-height:400px;
overflow:auto;
padding-top:40px;
float:left;
border-left:solid 1px #515f6c;
border-right:solid 1px #515f6c;
}
.body_left ol
{
display:block;
height:24px;
width:178px;
padding:0 10px;
background-color:#003466;
line-height:24px;
font-size:14px;
color:#FFFFFF;
}
.body_left dl
{
width:178px;
height:34px;
padding:10px;
}
.body_left dl .search
{
width:100px;
height:30px;
border:solid 1px #829ad8;
background-color:#142d4b;
float:left;
padding:0 5px;
color:#FFFFFF;

}
.body_left dl .btn
{
width:66px;
height:32px;
border:none;
float:left;
background-color:#d82b2d;
color:#FFFFFF;
text-align:center;
line-height:32px;
}
.body_left ul
{
margin:5px 0;
}
.body_left li
{
width:178px;
padding:0 10px;
line-height:25px;
color:#FFFFFF;
}
.body_left li img
{
width:7px;
height:11px;
margin-top:6px;
margin-right:10px;
border:0;
}
.body_left li a
{
color:#FFFFFF;
}
.body_left .active
{
color:#d82b2d;
}
.body_left li a:hover
{
color:#d82b2d;
}
.body_right
{
width:929px;
height:auto;
overflow:auto;
padding:35px;
float:left;
border-right:solid 1px #515f6c;
}
.body_right .conline
{
width:100%;
height:auto;
overflow:auto;
}
.body_right .hline
{
width:5px;
height:24px;
background-color:#d82b2d;
margin-right:10px;
margin-top:3px;
}
.body_right h1
{
display:inline;
padding:0;
margin:0;
font-size:24px;
font-weight:600;
color:#FFFFFF;
line-height:30px;
overflow:hidden;
}
.body_right iframe
{
padding:0;
margin:0;
}
.body_right .proimg
{
width:498px;
height:422px;
text-align:center;
display:table-cell;
vertical-align:middle;
border:solid 1px #566471;
float:left;
}
.body_right .proimg a
{
display:block;
width:498px;
height:422px;
text-align:center;
display:table-cell;
vertical-align:middle;
}
.body_right .proimg img
{
border:none;
max-height:422px;
max-width:498px;
}
.body_right .proinfo
{
width:395px;
height:auto;
overflow:auto;
float:right;
}
.body_right .proinfo span
{
color:#999999;
}
.body_right .proinfo h1
{
font-size:17px;
width:395px;
display:block;
font-weight:500;
line-height:40px;
border-bottom:dotted 1px #003466;
color:#FFFFFF;
margin-bottom:10px;
}
.body_right .proinfo ol
{
width:395px;
text-align:left;
font-size:14px;
line-height:20px;
margin:0;
padding:0;
margin-top:5px;
padding-bottom:5px;
color:#FFFFFF;
}
.body_right .proinfo dl
{
width:395px;
text-align:left;
font-size:14px;
line-height:20px;
margin:0;
padding:0;
margin-top:5px;
margin-bottom:10px;
padding-bottom:5px;
color:#FFFFFF;
border-bottom:dotted 1px #003466;
}
.body_right .procode
{
width:150px;
height:150px;
padding:5px;
background-color:#FFFFFF;
}
.body_right .right_con
{
width:929px;
height:auto;
margin:20px 0;
color:#ffffff;
font-size:14px;
line-height:24px;
}
.body_right .pro_con
{
width:929px;
height:auto;
margin:20px 0;
color:#ffffff;
font-size:14px;
line-height:24px;
}
.body_right .pro_con ol
{
color:#999999;
padding:0;
margin:0;
}
.body_right .right_con img
{
width:227px;
height:493px;
float:left;
}
.body_right .right_con .txtcon
{
width:673px;
float:right;
}
.body_right .prolist
{
margin-top:20px;
height:auto;
overflow:auto;
}
.body_right .prolist ul
{
height:230px;
}
.body_right .prolist ul+ul
{
margin-top:15px;
}
.body_right .prolist li
{
width:206px;
height:230px;
float:left;
}
.body_right .prolist li+li
{
margin-left:35px;
}
.body_right .prolist li .probox
{
width:204px;
height:173px;
text-align:center;
display:table-cell;
vertical-align:middle;
border:solid 1px #566471;
}
.body_right .prolist li .probox img
{
text-align:center;
max-width:204px;
max-height:173px;
}
.body_right .prolist li h1
{
display:block;
width:206px;
margin-top:10px;
color:#ffffff;
font-size:14px;
line-height:20px;
font-weight:normal;
text-align:center;
}
.body_right .prolist li h1:hover
{
color:#d82b2d;
}
.body_right .videolist,.body_right .downlist
{
margin-top:20px;
height:auto;
overflow:auto;
}
.body_right .videolist ul
{
height:200px;
}
.body_right .videolist ul+ul
{
margin-top:15px;
}
.body_right .videolist li
{
width:177px;
height:200px;
float:left;
}
.body_right .videolist li+li
{
margin-left:11px;
}
.body_right .videolist li .probox
{
width:177px;
height:150px;
text-align:center;
display:table-cell;
vertical-align:middle;
background-color:#10202d;
color:#FFFFFF;
}
.body_right .videolist li .probox img
{
text-align:center;
max-width:177px;
max-height:150px;
}
.body_right .videolist li h1
{
display:block;
width:177px;
margin-top:10px;
color:#ffffff;
font-size:14px;
line-height:20px;
font-weight:normal;
text-align:left;
}
.body_right .videolist li h1:hover
{
color:#d82b2d;
}
.body_right .downlist li
{
width:100%;
height:auto;
overflow:auto;
padding-bottom:10px;
border-bottom:dotted 1px #003466;
float:none;
}
.body_right .downlist li+li
{
margin-top:10px;
}
.body_right .downlist li h1
{
display:block;
width:100%;
margin-top:10px;
color:#ffffff;
font-size:14px;
line-height:24px;
font-weight:normal;
}
.body_right .downlist li h2
{
display:block;
width:100%;
margin-top:5px;
color:#ffffff;
font-size:12px;
line-height:24px;
font-weight:normal;
}
.body_right .downlist li a
{
display:block;
margin-top:5px;
color:#003466;
}
.body_right .downlist li a:hover
{
color:#d82b2d;
}
.body_right .pageList
{
text-align:center; 
padding:30px 0;
padding-bottom:0;
width:auto;
clear:both;
margin:0 auto;
font-size:14px;
}
.body_right .pageList font
{
margin:0; 
text-align:center;
border:1px solid #004d97;
background-color:#003466;
padding:5px 10px; 
line-height:30px;
margin:0 3px;
display:inline;
color:#ffffff; 
}
.body_right .pageList a
{
display:inline;
margin:0; 
text-align:center;
border:1px solid #004d97;
background-color:#003466;
padding:5px 10px; 
line-height:30px;
margin:0 3px;
color:#686868; 
}
.body_right .pageList a.current
{ 
text-align:center;
padding:5px 10px; 
margin:0 3px;
display:inline; 
border:1px solid #ce292b;
background-color:#d82b2d;
color:#ffffff;
}
.body_right .contact
{
margin-top:20px;
}
.body_right .contact ol
{
display:block;
width:889px;
height:auto;
overflow:auto;
padding:20px;
background-color:#142d4b;
color:#FFFFFF;
font-size:14px;
line-height:26px;
}
.body_right .contact ol a
{
color:#FFFFFF;
text-decoration:underline;
}
.body_right .contact ol+ol
{
margin-top:15px;
}
.body_right .contact ol span
{
color:#d82b2d;
}
.body_right .contact ol label
{
width:110px;
height:32px;
line-height:32px;
color:#FFFFFF;
text-align:right;
margin-right:4px;
float:left;
}
.body_right .contact ol .code label
{
width:160px;
}
.body_right .contact ol .code img
{
float:left;
margin-top:6px;
margin-left:5px;
border:0;
}
.body_right .contact ol span
{
color:#d82b2d;
}
.body_right .contact ol .txt
{
line-height:30px;
padding:0 5px;
border:solid 1px #829ad8;
float:left;
color:#FFFFFF;
font-size:14px;
background-color:#142d4b;
margin-bottom:20px;
}
.body_right .contact ol .area
{
line-height:20px;
padding:5px;
border:solid 1px #829ad8;
float:left;
color:#FFFFFF;
font-size:14px;
background-color:#142d4b;
margin-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
}
.body_right .but input
{
width:80px;
height:32px;
background-color:#d82b2d;
text-align:center;
color:#FFFFFF;
line-height:32px;
font-size:16px;
padding:0;
margin:0;
border:none;
}
.body_right .but input:hover
{
background-color:#ce292b;
}
.clear
{
clear:both;
}
.nodata
{
font-size:30px;
color:#686868;
width:auto;
min-width:400;
height:auto;
line-height:60px;
text-align:center;
margin:50px auto;
}
.footer
{
height:140px;
padding:10px 0;
background-color:#003466;
text-align:center;
color:#ffffff;
line-height:30px;
}
.footer a
{
color:#ffffff;
}
.footer h1
{
font-size:16px;
line-height:40px;
color:#ffd800;
font-weight:500;
}
.footer h1 a:hover
{
color:#003466;
}
.footer .l1
{
width:100%;
height:1px;
background-color:#e0e0e0;
margin:15px auto;
}
.h30
{
height:30px;
}
.h60
{
height:60px;
}
.w120
{
width:120px;
}
.w300
{
width:300px;
}
.w743
{
width:743px;
}
.back
{
background-color:#000000;
}
.mt30
{
margin-top:30px;
}
.textcenter
{
text-align:center;
}
